body{
background-color:#ffffff;
color:#003463;
margin:0px;
font-family:arial;
font-size:14px;
margin:0px;
padding:0px;
}



input{
font-size:12px;
}

li{
list-style:square inside;
margin-left:12px;
margin-right:4px;
font-size:12px;
}

li b{
color:#ff9900;
}

h1{
color:#000033;
margin:1px;
font-size:24px;
}

h2{
color:#000033;
margin:1px;
font-size:20px;
}

h3{
color:#000033;
margin:1px;
font-size:18px;
}

h4{
color:#000033;
margin:1px;
font-size:16px;
}

hr{
margin:1px;
}

#mPageCnt img {
max-width: 100%;
}

table.BlockText img{
max-width: 100%;
}

.Bpic img{
max-width: 100%;
}
